
Sistema de Inventario - Task #1166

Modificar Reporte de Solicitudes a Nuevo Formato

10/26/2017 01:18 PM - Fiorella Quino

Status: Closed Start date: 10/26/2017

Priority: Normal Due date: 11/02/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 10/26/2017 01:36 PM - Fiorella Quino

- Subject changed from Modificar Solicitudes de Compra a Nuevo Formato to Modificar Reporte de Solicitudes a Nuevo Formato

#2 - 10/26/2017 01:51 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 10

#3 - 10/30/2017 02:12 PM - Fiorella Quino

- % Done changed from 10 to 40

#4 - 10/31/2017 04:12 PM - Fiorella Quino

- % Done changed from 40 to 90

#5 - 12/28/2017 09:27 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

#6 - 08/01/2023 06:52 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
